{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2025-2469771",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2469771",
  "cooperator": "Loren Koch",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-11-07",
  "population_seeds_per_acre": 130000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.9,
        "%MST": 10.7,
        "Test Weight": 56.6,
        "Gross Revenue": 660.45
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3986XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.1,
        "%MST": 10.4,
        "Test Weight": 57.3,
        "Gross Revenue": 620.55
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 57.6,
        "%MST": 10.6,
        "Test Weight": 57.9,
        "Gross Revenue": 604.8
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 57.1,
        "%MST": 10.2,
        "Test Weight": 55.7,
        "Gross Revenue": 599.55
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 56.1,
        "%MST": 10.6,
        "Test Weight": 57.6,
        "Gross Revenue": 589.05
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.2,
        "%MST": 10.3,
        "Test Weight": 57.3,
        "Gross Revenue": 569.1
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 53.2,
        "%MST": 10.4,
        "Test Weight": 56.1,
        "Gross Revenue": 558.6
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 50.2,
        "%MST": 10.6,
        "Test Weight": 56.1,
        "Gross Revenue": 527.1
      },
      "entry_num": 4
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2025/2469771"
  ],
  "fetched_at": "2026-05-25T19:51:06.594189+00:00",
  "scraper_version": "0.1.0"
}
